petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMAdaptorSetSequenceLength

Sets the number of sequential adaptations

### Synopsis

    #include "petscdmadaptor.h"
    PetscErrorCode DMAdaptorSetSequenceLength(DMAdaptor adaptor, PetscInt num)

Not collective

### Input Parameters

| adaptor | - The DMAdaptor object
| num | - The number of adaptations

### Keywords

DMAdaptor, convergence

### See Also

DMAdaptorGetSequenceLength(), DMAdaptorCreate(), DMAdaptorAdapt()

### Level

intermediate

### Location

src/snes/utils/dmadapt.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages